# Copyright (C) 2023 JetBackup
# This file is distributed under the same license as the JetBackup package.
msgid ""
msgstr ""
"Project-Id-Version: JetBackup 2.0.8.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/backup\n"
"POT-Creation-Date: 2023-11-23 13:52:48+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2023-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: plugins\backup\templates\main.tpl
msgid "New Alerts"
msgstr ""

#: plugins\backup\templates\main.tpl
msgid "Total Backups"
msgstr ""

#: plugins\backup\templates\main.tpl
msgid "Total Backups Size"
msgstr ""

